/* -----HEADER----- */

header,
body,
footer {
    /* width:100%; */
    font-family: "Monserrat", sans-serif;
}

a {
    color: black;
}

.logo_head {
    max-height: 50px;
    margin-right: 10px;
}

.logo_txt {
    font-size: 18px;
    display: block;
}

.logo_txt:hover {
    color: rgb(0, 0, 0);
}

a:hover {
    color: #FF3C20;
    cursor: pointer;
    text-decoration: none;
}

.logo_block {
    display: flex;
    align-items: center;
    gap: 12px;
}

.logo_block span:last-child {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.3;
    max-width: 250px;
}

.logo_block:hover {
    color: black;
}

.services {
    margin-top: 30px;
}

.serv_box {
    background-color: #f9f9f9;
    box-shadow: -1px 1px 4px #b3b0b0;
    margin-top: 25px;
}

.box_txt {
    padding: 10px 0 10px 30px;
    margin-bottom: 30px;
}

.box_txt h6 {
    font-weight: bold !important;
}

.price {
    border-bottom: solid 0.120px;
    padding-bottom: 5px;
    width: 85%;
    margin-bottom: 20px;
}

.serv_free {
    float: right;
    font-size: 20px;
    color: #3bad26;
}

.serv_zaproc {
    float: right;
    font-size: 20px;
    color: #b3b0b0;
}


/* CAP */

#desktop-menu {
    display: block;
    background-color: white;
    box-shadow: 0px 2px 14px 2px rgba(0, 0, 0, 0.25);
    position: sticky;
    top: 0;
    padding: 25px 0px 15px 0px;
    width: 100%;
    z-index: 100;
}

#desktop-menu .container {
    padding-right: 0;
}


/* MENU */

#desktop-menu .main-block {
    display: inline-block;
    width: 100%;
}

#desktop-menu .main-block .menu-list {
    display: inline;
    margin-top: 13px;
    float: left;
    list-style-type: none;
    padding: 0;
}

#desktop-menu .menu-list a {
    margin-right: 45px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #848485;
    margin-top: 13px;
    transition: all 0.5s ease;
    border-bottom: 2px solid transparent;
}

#desktop-menu .menu-list li:last-child>a {
    margin-right: 0;
}

#desktop-menu .menu-list a.active {
    padding-bottom: 7px;
    border-bottom: 2px solid #FF3C20;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

#desktop-menu .menu-list a:hover {
    padding-bottom: 7px;
    border-bottom: 2px solid #FF3C20;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    text-decoration: none;
}

#desktop-menu .search {
    position: relative;
    display: inline;
    width: 30%;
    float: right;
    margin-top: 5px;
}

.carousel-item img {
    margin: 0 auto;
    max-height: 465px;
}

.carousel-control-next,
.carousel-control-prev {
    z-index: 0;
}

.search_page {
    height: 40vh;
    font-size: 28px;
    font-weight: 800;
    text-align: center;
    padding-top: 5%;
}

#search:focus {
    box-shadow: none;
}

.seacrh_content {
    margin-top: 25px;
}


/* SEARCHBOX */

#desktop-menu .search input {
    position: absolute;
    background: #F0F1F2;
    border-radius: 5px;
    padding-right: 40px;
    border: none;
}

#desktop-menu .search input:focus {
    box-shadow: none;
    outline: none;
    border: none;
}

#desktop-menu .search input::placeholder {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: rgba(176, 176, 176, 0.7);
}

#desktop-menu .search .fa-search {
    position: absolute;
    display: block;
    border-radius: 5px;
    padding: 7px 7px;
    top: 4px;
    right: 4px;
    color: rgba(176, 176, 176, 0.7);
}

#desktop-menu .search .fa-search:hover,
#desktop-menu .search .fa-search:active {
    background-color: rgba(255, 255, 255, 0.5);
}


/* CARTBOX */

.cart_items {
    overflow: hidden;
}

.cart {
    border-left: 0.5px solid #AEAEAE;
    line-height: 20px;
    padding: 9px 0 9px 7px;
}

.cart a {
    padding: 7.5px 7.5px;
    color: #000000;
}

.cart a:hover {
    padding: 7px 7px;
    border: 0.5px solid #AEAEAE;
    border-radius: 100px;
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
    text-decoration: none;
}

.cart img {
    margin-bottom: 5px;
}

.cart .text {
    margin-left: 3px;
}

.cart .count {
    /* display: inline-block; */
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100px;
    margin-left: 6px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: white;
    background: #FF3C20;
}


/* -----BODY----- */

body {
    background-color: #f0f0f0;
}


/* BREADCRUMB */

.breadcrumb {
    padding: 58px 0 42px 5px;
    /* padding-top: 58px;
    padding-bottom: 42px; */
    margin: 0;
    font-size: 14px;
    /* line-height: 17px; */
    background-color: #f0f0f0;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: "→";
    line-height: 16px;
}


/* TITLE_PAGE */

.title_body {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    color: #182849;
    padding-bottom: 26px;
    border-bottom: 1px solid #CECECE;
}


/* --CATEGORIES_PAGE-- */

.catalog {
    border-radius: 2px;
}

.catalog {
    padding-left: 0;
}

.catalog li {
    background: #FFFFFF;
    font-family: "Montserrat";
    list-style-type: none;
}

.items {
    overflow: hidden;
}

.catalog li.items {
    border-bottom: 1px solid #CECECE;
    border-left: 4px solid #FFFFFF;
}

.catalog li.items:last-child {
    border-bottom: none;
}

.catalog li.items-child:last-child {
    border-bottom: none;
}

.catalog li.items:hover,
.catalog li.items.active {
    border-left: 4px solid #FF3C20;
}

.catalog li.items a {
    display: block;
    font-size: 13px;
    line-height: 16px;
    padding: 12px 0 12px 10px;
    text-decoration: none;
}

.catalog li.items-child a {
    display: block;
    padding: 2px 5px 8px 0;
}

.catalog li.items a:hover {
    color: black;
}

.catalog li.items-child a:hover {
    color: #FF3C20;
}

.catalog li.items-child.active a {
    color: #FF3C20;
    text-decoration: underline;
}

.frames {
    padding: 0 5px 28px 5px;
}

.content {
    padding-top: 28px;
    min-height: 46vh;
}

.white_box {
    position: absolute;
    width: 900px;
    height: 300px;
    background: #FFFFFF;
    transform: rotate(13deg);
    z-index: 50;
    top: 55%;
    right: -19%;
}

.search-frame .white_box {
    position: absolute;
    width: 900px;
    height: 300px;
    background: #FFFFFF;
    transform: rotate(13deg);
    z-index: 50;
    top: 43%;
    right: -19%;
}

.search-frame .frame_text {
    display: block;
    position: absolute;
    font-size: 16px;
    line-height: 17px;
    color: #000000;
    z-index: 51;
    top: 83%;
    left: 4%;
}

.search-frame .frame_border {
    position: absolute;
    width: 94px;
    height: 2px;
    left: 4%;
    top: 79%;
    background: #FF3C20;
    border-radius: 3px;
    z-index: 51;
}

.frame {
    max-width: 300px;
    margin: 0 auto;
    position: relative;
    display: block;
    overflow: hidden;
    box-shadow: 3px 4px 10px 1px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.collapse .frame img {
    transition: transform .15s ease;
    width: 190px;
    height: 159.5px;
}

.frame img {
    transition: transform .15s ease;
    width: 100%;
    margin: 0 auto;
    display: block;
    min-height: 265px;
    max-height: 265px;
    width: 100%;
    object-fit: fill;
}

.frame:hover img {
    transform: scale(1.1);
}

.frame a {
    display: block;
}

.frame a:hover {
    border-color: #007bff;
}

.frame_text {
    display: block;
    position: absolute;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    z-index: 51;
    top: 86%;
    left: 4%;
}

.frame_border {
    position: absolute;
    width: 94px;
    height: 2px;
    left: 4%;
    top: 83%;
    background: #FF3C20;
    border-radius: 3px;
    z-index: 51;
}


/* --CART_PAGE-- */

.cart_title {
    font-family: 'Montserrat';
    margin-bottom: 19px;
}

.cart_title .counter {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-color: #535353;
    border-radius: 50%;
    margin-right: 15px;
    font-weight: 600;
    color: white;
    font-size: 26px;
    text-align: center;
}

.cart_title .text {
    font-weight: 500;
    color: black;
    font-size: 20px;
}

.empty_cart {
    width: 100%;
    text-align: center;
    font-family: "Montserrat";
    color: #6D6363;
    margin-bottom: 30px;
}

.cart_table_form {
    padding-bottom: 100px;
}

.cart_table .table {
    display: table;
}

.cart_table tr {
    height: 50px;
    background-color: white;
    font-family: "Montserrat";
}

.cart_table th {
    font-weight: 600;
    font-size: 15px;
    padding: 17px 13px 15px 13px;
    border-top: none;
    border-right: solid 1px #CECECE;
}

.cart_table td {
    font-size: 13px;
    vertical-align: unset;
    padding: 17px 13px;
    border-top: solid 1px #CECECE;
    border-right: solid 1px #CECECE;
}

.cart_table .num_product {
    padding: 10px 13px;
    text-align: center;
}

.add_to_table {
    text-align: center;
}

.cart_table .num_product input {
    /* user-select: none;
    -webkit-user-select: none; */
    margin: 0 10px;
    width: 40px;
    text-align: center;
    font-size: 13px;
    line-height: 30px;
    color: rgba(0, 0, 0, 0.8);
    max-width: 34px;
}

.cart_table .num_product i {
    color: #727272;
}

.cart_table .num_product i:hover {
    color: black;
    cursor: pointer;
}

.cart_table .sum_product {
    font-weight: 600;
}

.cart_table_form .total_sum_product {
    display: block;
    width: 100%;
    margin-top: 34px;
    padding: 17px 0;
    border-top: 1px solid #CECECE;
    font-family: "Montserrat";
    font-weight: 600;
    font-size: 18px;
    text-align: right;
    color: #6D6363;
}

td.remove_item,
th.remove_item {
    border-right: none;
}

.fa.fa-cart-plus {
    color: #CECECE;
    font-size: 25px;
    cursor: pointer;
}

.fa.fa-cart-plus.active {
    color: #FF3C20;
}

.fa.fa-cart-plus:active {
    transform: scale(0.97);
    color: #ff6048;
}

.fa.fa-cart-plus:hover {
    color: #ff6048;
}

.form .input_check {
    position: relative;
    margin-bottom: 19px;
    width: 100%;
    height: 50px;
}

.form .add-prod-btn button {
    font-size: 14px;
}

.form .add-prod-btn .btn-primary:not(:disabled):not(.disabled):active {
    font-size: 13px;
}

.form .input_check.big {
    height: 130px;
}

.form .form-control,
.form .form-control:focus,
.form .form-control:valid,
.form .form-control:invalid,
.form .form-control:valid:focus,
.form .form-control:invalid:focus {
    font-family: "Montserrat";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 16px 15px 17px 15px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    box-shadow: none;
    background-image: none;
}

.fas {
    cursor: pointer;
}

.form .fa-check {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    text-align: center;
    padding: 16px 0 17px 0;
    margin-right: 20px;
    color: #FF3C20;
    opacity: 0;
}

.form .fa-exclamation {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    text-align: center;
    padding: 16px 0 17px 0;
    margin-right: 20px;
    color: #535353;
    opacity: 0;
}

.form .big .fa-check {
    padding: 57px 0 57px 0;
}

.form .big .fa-exclamation {
    padding: 57px 0 57px 0;
}

.form .form-control:valid~.form .fa-check::before {
    opacity: 100%;
}

.form .form-control::placeholder {
    font-family: "Montserrat";
    font-size: 14px;
    color: rgba(0, 0, 0, 0.4);
}

#tin_input {
    display: none;
}

#ask_form {
    resize: none;
}

.form .custom-control {
    margin-bottom: 19px;
}

.form .custom-control-input {
    width: 25px;
    height: 25px;
}

.form .custom-control-label,
.form .custom-control-input:valid~.custom-control-label,
.form .custom-control-input:invalid~.custom-control-label {
    padding: 2px 8px;
    font-family: "Montserrat";
    font-size: 14px;
    color: black;
}

.form .custom-control-label a {
    font-family: "Montserrat";
    font-size: 14px;
    text-decoration: underline;
}

.form .custom-control-label a:hover {
    font-family: "Montserrat";
    font-size: 14px;
    color: #FF3C20;
}

.form .custom-control-label::before,
.form .custom-control-input:focus:not(:checked)~.custom-control-label::before,
.form .custom-control-input:invalid~.custom-control-label::before,
.form .custom-control-input:invalid:focus:not(:checked)~.custom-control-label::before {
    top: 0;
    height: 25px;
    width: 25px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    box-shadow: none;
}

.form .custom-control-input:checked~.custom-control-label::before,
.form .custom-control-input:valid:checked~.custom-control-label::before {
    border-color: #FF3C20;
    background-color: #FF3C20;
    border: none;
    box-shadow: none;
}

.form .custom-control-input:checked~.custom-control-label::after {
    top: 0;
    height: 25px;
    width: 25px;
    box-shadow: none;
}

.form .custom-control-input:focus~.custom-control-label::before {
    box-shadow: none;
}

.form .custom-control-input:not(:disabled):active~.custom-control-label::before {
    border-color: #ff3e20d5;
    background-color: #ff3e20d5;
}

.invalid_description {
    display: none;
    font-size: 13px;
    color: #FF3C20;
}

.invalid_description.for_input {
    margin: -16px 0 19px 5px;
}

.form button {
    margin-bottom: 19px;
    width: 200px;
    height: 50px;
    background-color: #FF3C20;
    border: none;
    border-radius: 5px;
    color: white;
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
}

.form button:hover {
    background-color: #ff3e20d5;
    border: none;
    border-radius: 5px;
}

.form button:focus {
    background-color: #ff3e20d5;
    border: none;
    border-radius: 5px;
    box-shadow: none;
}

.Search_txt {
    color: #FF3C20;
}

.form .btn-primary:not(:disabled):not(.disabled):active {
    margin: 2px 2px 21px 2px;
    width: 196px;
    height: 46px;
    font-size: 17px;
    background-color: #ff3e20d5;
    box-shadow: none;
    border: none;
    border-radius: 5px;
}


/* SPECIFY */

.specify {
    margin-bottom: 25px;
}

.specify_text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #182849;
    text-align: center;
    width: 100%;
    margin: 20px 0px 20px 0px;
}

.specify_box {
    display: block;
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    border: 1px solid #CECECE;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: center;
    font-size: 18px;
    color: #182849;
    margin-bottom: 15px;
}


/*.specify_box a {
    display: block;
} */

.specify_box a:hover {
    display: block;
    color: #FF3C20;
    text-decoration: none;
}

.specify_box a:active {
    transform: scale(0.97);
}

.specify_box .far {
    font-size: 32px;
    padding: 14px 0px 0px 7px;
}

.specify_box .fas {
    font-size: 32px;
    padding: 14px 0px 0px 7px;
}


/* PAGINATION */

.pagination li {
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.pagination li:hover {
    text-decoration: none;
    border-color: #FF3C20;
}

.pagination li {
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100px;
    margin-left: 6px;
    background: #FFFFFF;
    border: 2px solid #424242;
    line-height: 36px;
    margin-right: 14px;
}

.pagination {
    padding-top: 41px;
    padding-left: 25px;
    padding-bottom: 31px;
}

.photo-prod {
    height: 300px;
    width: 450px;
    overflow: hidden;
}

.photo-img {
    display: block;
    width: 100%;
    align-content: center;
    MARGIN: auto;
    max-width: 450px;
    max-height: 300px;
}

.info-prod {
    padding: 0px 5px;
    width: 100%;
    display: block;
    margin: 0 auto;
    height: 80%;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #51555A;
}

.info-prod a {
    display: flex;
    align-items: center;
    text-align: center;
    text-decoration-line: underline;
    color: #182849;
    margin-top: 5px;
}

.info-prod p {
    margin: 0px;
}

.size-inform-prod {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    color: #51555a;
}

.size-inform {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 36px;
    padding: 5px 0;
    color: #51555A;
}

.card-props {
    margin-bottom: 10px;
    margin-top: 10px;
    list-style: none;
    padding: 0;
}

.card-props li {
    padding-bottom: 5px;
}

.card-props li:last-child {
    padding-bottom: 0;
}

.size-inform2 {
    position: absolute;
    top: 92px;
    left: 180px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #51555A;
}

.price-prod {
    padding: 45px 0px 15px;
    border-bottom: 2px solid #CECECE;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #51555A;
}

.prod-table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}

.prod-table td {
    margin-bottom: 1rem;
    padding: 13px 17px;
    color: #212529;
    border: 1px solid gray;
}

.prod-table tr {
    margin-bottom: 1rem;
    padding: 13px 17px;
    color: #212529;
    border: 1px solid gray;
}

.prod-table th {
    margin-bottom: 1rem;
    padding: 13px 17px;
    color: #212529;
    border: 1px solid gray;
}

.prod-table td a i {
    color: green;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.input-prod {
    text-align: center;
    padding: 20px;
}

.num-cart {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 50px;
    text-align: center;
    color: rgba(0, 0, 0, 0.8);
    max-width: 50px;
}

.minusplus {
    font-size: 18px;
    color: #727272;
}

.minusplus:hover {
    color: black;
}

.input-prod a {
    padding: 0px 8px;
}

.add-prod-btn {
    border-radius: 5px;
    height: 50px;
    text-align: center;
    color: #FFFFFF;
}

.logo_foot {
    max-height: 77px;
}


/* .add-prod-btn:hover {
    transform: scale(0.99);
} */


/* .add-prod {
    background: #FF3C20;
    border-radius: 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    width: 220px;
    height: 50px;
    text-align: center;
    color: #FFFFFF;
} */

.product-information {
    margin-bottom: 35px;
}

.similar-prod {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    color: #182849;
    margin-bottom: 35px;
}

.view-all {
    border-radius: 2px;
    color: #182849;
}

.view-all-btn {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 67px;
    color: #182849;
    background: #DFDCDC;
    border-radius: 2px;
    width: 100%;
    height: 70px;
    margin-bottom: 35px;
    display: block;
    text-align: center;
    border-radius: 2px;
}

.information-prod {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    color: #182849;
    margin-bottom: 35px;
    border-bottom: 1px solid #CECECE;
    padding-bottom: 21px;
}

.full-info-prod p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    text-align: left;
}

.full-info-prod {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    text-align: left;
    margin-bottom: 35px;
}


/* CONTACT-PAGE */

.cont-infor {
    font-size: 30px;
}

.cont-inf {
    margin-bottom: 0px;
}

.cont-inf:last-child {
    margin-bottom: 0px;
}

.contact_frame {
    overflow: hidden;
}

.callback {
    display: block;
    margin-bottom: 108px;
    /* margin-top: 50px; */
}

.callback h2 {
    display: block;
    margin-top: 25px;
    margin-bottom: 36px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
    color: #182849;
}

.callback h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 36px;
    color: #333333;
}

.callback-info {
    padding-left: 30px;
}

.callback-info p {
    padding-left: 15px;
}

.input-callback input {
    display: block;
    margin-bottom: 19px;
}

.input-callback textarea {
    display: block;
    height: 130px;
    margin-bottom: 19px;
}

.input-box {
    display: block;
    margin-left: 30px;
}


/* #callback-btn {
    background: #FF3C20;
    border-radius: 5px;
    border-color: white!important;
    width: 200px;
    height: 50px;
}

#callback-btn:hover {
    background: #ff3e20d8;
    border-radius: 5px;
    border-color: white!important;
    width: 200px;
    height: 50px;
} */

.sub-cont-info {
    padding-top: 12px;
    padding-bottom: 20px;
    color: #776C6C;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
}

.sub-cont-info i {
    font-size: 20px;
}

.sub-cont-info a i {
    font-size: 30px;
}

.callback-contact h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
    color: #182849;
    margin-top: 10px;
}

.callback-contact h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 36px;
    color: #333333;
    padding-top: 20px;
    padding-bottom: 30px;
}

.company-contact-text {
    margin-top: 30px;
}


/* -----FOOTER----- */

footer {
    background: #282828;
    width: 100%;
    border-top: 3px solid #FF3C20;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
}

.first span {
    color: #FFFF;
    font-size: 18px;
    margin-left: 15px;
}

.first {
    margin-top: 50px;
}

.Lorem {
    padding-top: 42px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
}

.copyright_desktop {
    margin-top: 35px;
    white-space: nowrap;
}

#Terms {
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
    padding-top: 22px;
    padding-bottom: 31px;
}

.Terms_line {
    padding-right: 8px;
    color: #FFFFFF;
}

.Terms_line2 {
    border-left: 1px solid #FFFFFF;
    padding-left: 8px;
    color: #FFFFFF;
}

.Terms_line:hover {
    text-decoration: none;
}

.Terms_line2:hover {
    text-decoration: none;
}

.second {
    padding-left: 90px;
    padding-right: 0px;
    margin-top: 50px;
}

.onva {
    color: #FFFFFF;
}

.footer_head {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.message {
    padding-top: 31px;
    padding-right: 6px;
}

.message_text {
    padding-top: 31px;
    color: #FFFFFF;
    cursor: pointer;
}

.social a:hover {
    color: #FF3C20;
    cursor: pointer;
}

.phone {
    padding-top: 31px;
    padding-right: 6px;
}

.phone_text {
    padding-top: 31px;
    white-space: pre;
    color: #FFFFFF;
}

.social {
    padding-top: 31px;
    padding-left: 0px;
    display: flex;
    display: none;
}

.social_icons {
    margin-right: 16px;
}

.third {
    padding-left: 105px;
    margin-top: 50px;
}

.site_map {
    padding-top: 8px;
}

.map_point {
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
}

.map_point:hover {
    text-decoration: none;
}

.contact-page {
    margin-top: 40px;
}


/* ERRORS */

.error-menu {
    margin: 50px 0px 0px 0px;
    max-height: 100%;
    max-width: 100%;
}

.error_image img {
    display: block;
    margin: 0 auto;
    max-height: 350px;
    max-width: 100%;
    box-shadow: 0 0 10px rgb(0 0 0 / 100%);
    border-radius: 30px;
    margin-bottom: 30px;
    border: 1px solid #002244;
}

.error_info {
    margin-bottom: 30px;
}

.error-menu h3 {
    font-family: Montserrat;
    font-style: normal;
    text-align: center;
    font-size: 50px;
}

.error-menu p {
    font-family: Montserrat;
    font-style: normal;
    text-align: center;
    font-size: 25px;
}

.error_info a {
    text-decoration: none;
    color: rgb(68, 69, 77);
    cursor: pointer;
}

.error_info a:hover {
    color: #30723e;
}


/*-------FOR MAIN--------*/

@media (max-width: 1450px) {
    .social {
        display: none;
    }

    .carousel-control-next,
    .carousel-control-prev {
        width: 30%;
        bottom: -80%;
    }
}

#test-carousel {
    max-height: 465px;
    width: 100%;
    display: block;
}

.photo-set {
    max-height: 465px;
    display: block;
}

.btn-next span,
.btn-back span {
    color: #ff3c20;
    opacity: 1;
    font-size: 50px;
    font-weight: 100;
    background-image: none;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 80px;
    height: 80px;
    text-align: center;
}

.carousel-indicators {
    bottom: -15%;
}

.block1 {
    background: #182849;
    padding-top: 63px;
    height: 100%;
    padding-bottom: 107px;
    position: relative;
}

.carousel-indicators .active {
    opacity: 1;
    background-color: #ff3c20;
}

.carousel-indicators li {
    opacity: 1;
    margin-right: 10px;
    margin-left: 10px;
}

.photo-set img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.photo-set {
    overflow: hidden;
}

.photo-1 {
    display: inline-block;
}

#about {
    background: #182849;
}

.slider-item {
    overflow: hidden;
    position: relative;
    height: 270px;
    min-width: 370px;
    background: white;
}

.slider-item img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.slider-item:hover .sitem_name {
    bottom: 0px;
}

.slider-item .sitem_name {
    position: absolute;
    bottom: -40px;
    width: 100%;
    height: 45px;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
    color: white;
    transition: all 0.5s ease;
    font-weight: 600;
}

#about .about-text h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    color: #ffffff;
    margin-bottom: 44px;
}

#about .about-text p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #ffffff;
    max-width: 903px;
    margin-bottom: 0px;
}

#about .about-text {
    margin: 108px 0px 89px 0px;
}

#about .about-item img {
    margin-bottom: 16px;
}

#about .about-item h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
    color: #ffffff;
    margin-bottom: 16px;
}

#about .about-item p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    padding: 0px 15px 0px 15px;
    margin-bottom: 126px;
}

.callback h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 59px;
    color: #182849;
    display: block;
    margin-top: 108px;
    margin-bottom: 66px;
}

.callback-info {
    padding-left: 50px;
}

.callback-info h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 36px;
    color: #333333;
}

.callback-info p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    color: #333333;
    padding-left: 15px;
}

.input-callback input {
    display: block;
    margin-bottom: 19px;
}

.input-callback textarea {
    display: block;
    height: 130px;
    margin-bottom: 19px;
}

.input-box {
    display: block;
    margin-left: 30px;
}

@media (max-width: 768px) {
    #about .about-item p {
        margin-bottom: 60px;
    }
}

.block1,
.block3 {
    height: 100%;
    background: #182849;
}

#firstrow {
    text-align: center;
}

.block_name {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    margin-top: 56px;
    margin-bottom: 27px;
    color: #182849;
}

.block_line {
    width: 40px;
    height: 4px;
    background: #FF3C20;
    margin: 0px auto 27px;
}

.catalog_item {
    margin: 20px 5px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.catalog_item img {
    width: 250px;
    height: 300px;
}

.item_footer {
    position: absolute;
    height: 200px;
    width: 300px;
    background: white;
    bottom: -140px;
    left: -45px;
    transform: rotate(13deg);
    z-index: 2;
}

.item_name {
    position: absolute;
    left: 14px;
    bottom: 10px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    z-index: 3;
}

.item_line {
    position: absolute;
    background: #FF3C20;
    border-radius: 3px;
    width: 94px;
    height: 2px;
    left: 14px;
    bottom: 42px;
    z-index: 3;
}

.buttons {
    display: flex;
    flex-direction: row;
}

.block2_button {
    display: flex;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #000000;
    padding: 20px 0;
    line-height: 20px;
    text-align: center;
    justify-content: center;
    cursor: pointer;
}

.block2_button a:hover {
    color: black;
}

.button_left {
    margin-left: 20px;
}

#secondrow {
    display: flex;
    border-spacing: unset;
    flex-direction: row;
    border-bottom: 0.5px solid #CECECE;
    max-width: 1061px;
    margin-left: 24px;
}

.block2_button:hover {
    border-bottom: 2px solid #FF3C20;
    color: black;
    text-decoration: none;
}

.block2_button.active {
    border-bottom: 2px solid #FF3C20;
}

.underline {
    border: 0.5px solid #CECECE;
    width: 100%;
    margin: 0px 20px;
}

.catalog_button {
    display: block;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    color: #182849;
    position: relative;
    padding-top: 28px;
    width: 100%;
    height: 90px;
    background: rgba(223, 220, 220, 0.7);
    text-align: center;
    margin-top: 20px;
    margin-bottom: 73px;
}

.catalog_button:hover {
    text-decoration: none;
}

.c-button_text img {
    margin-right: 8px;
}

.block4 .row {
    text-align: center;
}

.step {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.step_icon {
    background: #182849;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: relative;
    margin-top: 10px;
    margin-bottom: 28px;
}

.step_text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #FF3C20;
    margin-top: 39px;
}

.step_icon img {
    position: absolute;
    top: 37px;
    left: 35px;
}

.step_text__bottom {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #182849;
    display: inline;
    white-space: nowrap;
}

.step_group1,
.step_group2,
.step_group3 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.step_group2 .step_after {
    margin-right: 47px;
    margin-left: 47px;
}

.step_group1 .step_after {
    margin-left: 23px;
}

.step_group3 .step_after {
    margin-right: 55px;
}

.block4 {
    background: #F5F6FA;
    padding-bottom: 100px;
}

.block4 .col {
    padding: 0px;
}

.callback_info p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 36px;
    color: #333333;
    margin-bottom: 36px;
    margin-left: 53px;
}

.callback_info ul li {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    color: #333333;
    list-style-type: none;
    margin-left: 35px;
}

.callback_info ul li:before {
    content: "- ";
}

.block5 .block_name {
    margin-top: 108px;
    margin-bottom: 66px;
}

.callback_input .form-group {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    border-radius: 5px;
}

.callback_input .form-control {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.4);
    background: #FFFFFF;
}

.callback_input .form-control_input {
    height: 50px;
}

.block5 {
    background: #FFFFFF;
}

.callback_input .form-check-label {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    padding-left: 0px;
    margin-top: 20px;
}

.form-group_about {
    margin-bottom: 0px;
}

.callback_input .form-check-input {
    display: none;
}

label:before {
    content: " ";
    color: #FFFFFF;
    display: inline-block;
    font: 15px/25px FontAwesome;
    margin-right: 10px;
    margin-left: 0px;
    padding-left: 0px;
    position: relative;
    text-align: center;
    text-indent: 0px;
    width: 25px;
    height: 25px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-image: initial;
    vertical-align: middle;
    border-radius: 5px;
}

.form-check {
    padding-left: 0px;
}

input:checked+label:before {
    content: "\f00c";
    background: #FF3C20;
    border: none;
}


/* disabled */

input:disabled+label:before {
    background: #eee;
    color: #aaa;
}

.btn-danger {
    width: 200px;
    height: 50px;
    background: #FF3C20;
    border-radius: 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    margin-top: 19px;
    margin-bottom: 142px;
}


/* ------Mobile------ */

#mobile-menu {
    display: none;
}

#mobile-footer {
    display: none;
}

#mobile-footer .logo_block {
    margin: 15px 0;
    color: #FFFF;
    font-size: 18px;
    margin-left: 15px;
}


/*-----Main page-----*/

.collapse .card {
    background-color: #f0f0f0;
    border: none;
}

.collapse .frame {
    max-height: 300px;
    max-width: 250px;
    border-radius: 0;
}

@media (max-width:767px) {

    .step_group1,
    .step_group2 {
        position: relative;
    }

    .step_group1 .step_after,
    .step_group2 .step_after,
    .step_group3 .step_after {
        display: none;
    }

    .step_group1 .step_after {
        top: 125px;
        right: 120px;
    }

    .step_group3 .step_after {
        top: 125px;
        left: 120px;
    }

    .block4_PC {
        display: none;
    }

    .step {
        margin-bottom: 25px;
    }

    .catalog_button {
        padding-top: 20px;
    }

    .collapse .frame img {
        width: 85px;
        height: 85px;
    }

    .header_GK {
        font-size: 13px;
    }
}

@media (min-width:768px) {
    .block4_mobile {
        display: none;
    }
}

@media(max-width: 1199.98px) {
    .logo_txt {
        font-size: 14px;
    }

    .cart .count {
        display: none !important;
    }

    .photo-small-set {
        display: none;
    }

    .photo-set img {
        width: -webkit-fill-available;
        display: block;
        margin: 0 auto;
    }

    .photo-1 {
        display: inline-block;
        width: 100%;
    }

    .photo-set {
        max-height: 465px;
        display: block;
        width: 100%;
    }
}

@media (min-width:768px) and (max-width: 1199.98px) {
    .block4_pc_step .row {
        display: flex;
        flex-direction: column;
    }

    .step_group1 .step_after,
    .step_group3 .step_after {
        display: none;
    }
}


/*------------*/

@media (max-width: 992px) {
    .cart_table .table {
        display: block;
    }

    .breadcrumb {
        display: none;
    }

    #desktop-menu {
        display: none;
    }

    #mobile-menu {
        display: block;
        background-color: white;
        box-shadow: 0px 2px 14px 2px rgba(0, 0, 0, 0.25);
        position: sticky;
        top: 0;
        padding: 0px;
        width: 100%;
        z-index: 100;
    }

    #mobile-menu .form-control {
        max-width: 150px;
    }

    #mobile-menu .search .fa-search {
        position: absolute;
        display: block;
        border-radius: 5px;
        padding: 7px 7px;
        top: 10px;
        left: 88%;
        color: rgba(176, 176, 176, 0.7);
    }

    #mobile-menu .search input {
        display: block;
        left: 100%;
        background: #F0F1F2;
        border-radius: 5px;
        padding-right: 40px;
        border: none;
    }

    #mobile-menu .search {
        display: block;
        float: right;
    }

    #mobile-menu .form-control {
        display: block;
        height: calc(1.5em + .75rem + 2px);
        padding: 7px 8px;
        font-size: 8px;
        font-weight: 500;
        line-height: 1.5;
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        float: right;
        margin-top: 13px;
    }

    .logo-mobile {
        display: block;
        margin-top: 5px;
        padding-bottom: 5px;
        max-height: 50px;
    }

    .cart-mobile {
        display: block;
        padding: 13px 0px 0px 0px;
        float: left;
    }

    .toggle {
        display: block;
        float: right;
        padding: 13px 0px 14px 21px;
        border-left: 0.5px solid #AEAEAE;
        cursor: pointer;
    }

    .toggle_line {
        display: none;
        float: right;
        padding: 13px 0px 8px 21px;
        border-left: 0.5px solid #AEAEAE;
        cursor: pointer;
        font-size: 20px;
    }

    .mobile_nav {
        width: 100%;
        height: 100%;
        display: none;
        background-color: rgb(255, 255, 255);
        transition: all 0.5s ease;
    }

    .mobile_nav ul {
        list-style-type: none;
        padding: 5px 0 0 0;
        margin: 0;
        text-align: center;
        position: fixed;
        z-index: 99;
        background-color: #ffffff;
        width: 100%;
        top: 50px;
        font-size: 20px;
        box-shadow: 0px 2px 14px 2px rgba(0, 0, 0, 0.25);
    }

    .mobile_nav li {
        border-bottom: 0.5px solid #AEAEAE;
        padding-bottom: 10px;
    }

    /* ------FOOTER------ */
    #desktop-footer {
        display: none;
    }

    #mobile-footer {
        background: #282828;
        width: 100%;
        border-top: 3px solid #FF3C20;
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;
        color: #FFFFFF;
        display: block;
    }

    #mobile-footer .logo_footer {
        margin-top: 28px;
        margin-left: 4px;
        margin-bottom: 50px;
        max-height: 55px;
    }

    .Lorem_m {
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 15px;
        text-align: center;
        width: 100%;
        margin-bottom: 43px;
    }

    .footer_head {
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
        color: #FFFFFF;
    }

    .message {
        padding-top: 17px;
    }

    .message_text {
        padding: 0 0 0 6px;
        text-decoration-line: underline;
    }

    .phone_text {
        padding: 0 0 0 6px;
        white-space: pre;
    }

    .social {
        padding-top: 15px;
        padding-left: 0px;
        display: none;
    }

    #mobile-footer .copyright {
        width: 100%;
        text-align: center;
        font-size: 15px;
        line-height: 18px;
        color: #FFFFFF;
        margin-bottom: 19px;
    }

    .Fline {
        position: relative;
    }

    #mobile-footer .line_mobile {
        height: 0.5px;
        margin: 35px auto 19px auto;
        width: 99%;
        overflow: hidden;
        background-color: #AEAEAE;
    }

    .social {
        padding-top: 15px;
        padding-left: 0px;
    }

    #mobile-footer .copyright {
        width: 100%;
        text-align: center;
        font-size: 15px;
        line-height: 18px;
        color: #FFFFFF;
        margin-bottom: 19px;
    }

    .Fline {
        position: relative;
    }

    #mobile-footer .line_mobile {
        height: 0.5px;
        margin: 35px auto 19px auto;
        width: 99%;
        overflow: hidden;
        background-color: #AEAEAE;
    }

    .title_body {
        font-family: 'Montserrat';
        font-weight: bold;
        font-size: 25px;
        line-height: 35px;
        color: #182849;
        padding-bottom: 26px;
        border-bottom: 1px solid #CECECE;
    }
}

.mobile_nav {
    display: none;
}

@media (max-width: 1199px) {
    .white_box {
        position: absolute;
        width: 900px;
        height: 300px;
        background: #FFFFFF;
        transform: rotate(13deg);
        z-index: 50;
        top: 50%;
        right: -45%;
    }

    .collapse .white_box {
        top: 39%;
    }

    .frame_text {
        font-size: 15px;
    }

    .search-frame .frame img {
        max-height: 176px;
    }

    .search-frame .white_box {
        top: 33%;
    }

    .search-frame .frame_text {
        display: block;
        position: absolute;
        font-size: 14px;
        line-height: 14px;
        color: #000000;
        z-index: 51;
        top: 83%;
        left: 4%;
    }
}

@media (max-width: 1024px) {
    .white_box {
        position: absolute;
        width: 900px;
        height: 300px;
        background: #FFFFFF;
        transform: rotate(13deg);
        z-index: 50;
        top: 39%;
        right: -50%;
    }
}

@media (max-width: 992px) {
    #mobile-footer .line_mobile {
        height: 0.5px;
        margin: 0px auto 19px auto;
    }

    .block1 {
        display: none;
    }
}

@media (min-width:1200px) {
    .collapse .frame img {
        width: 250px;
        height: 300px;
    }

    .search-frame .frame img {
        max-width: 245px;
        max-height: 245px;
        min-height: 245px;
    }

    .collapse .frame_text {
        font-size: 16px;
        line-height: 20px;
        top: 85%;
    }

    .collapse .frame_border {
        width: 94px;
        top: 83%;
    }

    .collapse .white_box {
        top: 57%;
    }
}

@media (max-width: 991px) {
    .cont-inf {
        margin-bottom: 0;
    }

    .white_box {
        position: absolute;
        width: 900px;
        height: 300px;
        background: #FFFFFF;
        transform: rotate(13deg);
        z-index: 50;
        top: 45%;
        right: -155%;
    }

    .frame_text {
        top: 74%;
    }

    .frame_border {
        top: 73%;
    }

    .search-frame .frame img {
        max-height: 123.8px;
    }

    .search-frame .white_box {
        top: 4%;
    }

    .search-frame .frame_text {
        display: block;
        position: absolute;
        font-size: 14px;
        line-height: 14px;
        color: #000000;
        z-index: 51;
        top: 76%;
        left: 4%;
    }

    .search-frame .frame_border {
        position: absolute;
        width: 69px;
        height: 2px;
        left: 4%;
        top: 74%;
        background: #FF3C20;
        border-radius: 3px;
        z-index: 51;
    }

    .collapse .frame_text {
        font-size: 12px;
        top: 84%;
        line-height: 13px;
    }

    .collapse .frame_border {
        top: 80%;
    }

    @media (max-width: 768px) {
        .cart-mobile {
            float: right;
            padding-right: 10px;
        }

        #mobile-menu .search .fa-search {
            left: 84%;
        }
    }

    @media (max-width: 767px) {
        #mobile-footer .line_mobile {
            height: 0.5px;
            margin: 35px auto 19px auto;
        }

        .catalog li.items a {
            font-size: 10px;
        }

        .search-frame .frame img {
            max-height: 92px;
        }

        .search-frame .white_box {
            top: -34%;
        }

        .search-frame .frame_text {
            display: block;
            position: absolute;
            font-size: 11px;
            line-height: 11px;
            color: #000000;
            z-index: 51;
            top: 74%;
            left: 4%;
        }

        .search-frame .frame_border {
            position: absolute;
            width: 54px;
            height: 2px;
            left: 4%;
            top: 71%;
            background: #FF3C20;
            border-radius: 3px;
            z-index: 51;
        }

        .collapse .frame_text {
            font-size: 9px;
            top: 67%;
            line-height: 9px;
        }

        .collapse .frame_border {
            top: 62%;
            width: 31px;
        }

        .collapse .white_box {
            top: -12%;
        }

        .frame_text {
            font-size: 10px;
            line-height: 11px;
            top: 76%;
        }

        .frame_border {
            top: 73%;
            width: 61px;
        }

        .white_box {
            top: 15%;
        }
    }

    @media (max-width: 575px) {
        .catalog li.items a {
            font-size: 13px;
        }

        #secondrow {
            margin: 0;
        }

        .frame_text {
            font-size: 16px;
            line-height: normal;
            top: 89%;
        }

        .frame_border {
            top: 86%;
            width: 94px;
        }

        .white_box {
            top: 99%;
        }

        .search-frame .frame img {
            max-width: 300px;
            max-height: 300px;
            min-height: 300px;
        }

        .search-frame .frame_text {
            font-size: 15px;
            line-height: normal;
            top: 93%;
        }

        .search-frame .frame_border {
            top: 90%;
            width: 94px;
        }

        .search-frame .white_box {
            top: 66%;
        }

        .collapse .frame img {
            width: 250px;
            height: 300px;
        }

        .collapse .frame_text {
            font-size: 16px;
            line-height: 20px;
            top: 85%;
        }

        .collapse .frame_border {
            width: 94px;
            top: 83%;
        }

        .collapse .white_box {
            top: 85%;
        }

        .header_GK {
            font-size: 8px;
        }
    }

    @media (max-width: 440px) {
        .header_GK {
            display: none;
        }

        #mobile-menu .search .fa-search {
            left: 80%;
        }

        .cart-mobile {
            float: right;
            padding-right: 20px;
        }

        #mobile-menu .search {
            float: left;
            width: 67%;
        }

        #mobile-menu .search .fa-search {
            left: 50%;
        }

        .white_box {
            position: absolute;
            width: 900px;
            height: 300px;
            background: #FFFFFF;
            transform: rotate(13deg);
            z-index: 50;
            top: 67%;
            right: -19%;
        }

        .collapse .white_box {
            top: 60%;
        }

        @media (max-width: 331px) {
            .photo-prod {
                padding: 0;
            }
        }

        @media (max-width: 320px) {
            .cart-mobile {
                padding-right: 20px;
            }

            #mobile-menu .search .fa-search {
                left: 60%;
            }

            #mobile-menu .search {
                display: block;
                float: right;
                margin-right: 22px;
            }

            #mobile-menu .form-control {
                max-width: 110px;
            }
        }
    }
}